extends ../layout/main

block variables
	- var title = 'Главная';

block content
	include ../modules/header
	article
		section
			include ../modules/breadcrumbs
				block text
					| Пункт
		section
			include ../modules/map
		section
			img.lazy(data-src="./img/logo.png" alt="")
			div.lazy(data-bg="url(./img/logo.png)")
		section
			include ../modules/fv
	include ../modules/footer
		